Contents

# Fields

Edits the properties of an inserted field. To edit an inserted field, double-click it. Then choose Edit - Fields Then choose Edit - Fields.

Pre prístup k tomuto príkazu...

Choose Edit - Fields.

## Typ poľa

Nastaví typ poľa.

### Nemenný

Zobrazí obsah poľa pri jeho vložení.

### Premenný

Zobrazí aktuálnu hodnotu poľa.

## Jazyk

Vyberte jazyk pre pole.

## Formát

Vyberte formát zobrazenia poľa.